/*
This stylesheet is created for APEC Vanilla. 
Begain editing from 11th Feb 2011.
Edited by Kangning
*/

/*
Template Styles
*/
body{
	background:url(http://apec.typepad.com/common/body_bg.png) repeat-x 0 0;
	font:normal 12px Arial, Helvetica, sans-serif;
}

body div{
	margin:0 auto;	
}

a{
	text-decoration:none;
	color:#00527c;
}

a:hover{
	text-decoration:underline;
}

.clear{
	clear:both;
}

#wrapper{
	background:url(http://apec.typepad.com/common/wrapper_bg.png) no-repeat 0 0;
	padding:0 26px;
	width:978px;
	min-height:785px;
	_height:785px;
}

#header{
	background:url(http://apec.typepad.com/common/head_bg.png) no-repeat 0 0;
	width:980px;
	height:103px;
}

.apec_a{
	display:block;
	position:absolute;
	width:130px;
	height:90px;
}

.header_form{
	float:right;
	padding:10px 20px 0 0;
}

.for_hide{
	float:right;
	padding:10px 20px 0 0;
	height:22px;
	width:1px;
}

.header_form label{
	font:bold 11px Arial, Helvetica, sans-serif;
	color:#fff;
}

.header_text{
	background:url(http://apec.typepad.com/common/text_bg.png) no-repeat 0 3px;
	border:none;
	width:128px;
	height:20px;
}

.header_btn{
	font:bold 11px Arial, Helvetica, sans-serif;
	color:#b8ddf4;
	border:none;
	padding-bottom:2px;
	*padding-bottom:0px;
}

#for_username{
	padding-left:20px;
}

#go{
	background:url(http://apec.typepad.com/common/btn_go.png) no-repeat 0 0;
	width:35px;
	height:19px;
}

#login{
	background:url(http://apec.typepad.com/common/btn_login.png) no-repeat 0 0;
	width:59px;
	height:19px;
}

.divider{
	width:1px;
	height:35px;
	background:url(http://apec.typepad.com/common/divder.png) no-repeat 0 0;
	position:absolute;
	margin:-32px 0 0 220px;
	*margin:-10px 0 0 6px;
}

.nav_ul{
	clear:both;
	float:right;
	padding:29px 0 0 0;
	height:35px;
	overflow:hidden;
}

.nav_ul li{
	float:left;
	background:url(http://apec.typepad.com/common/nav_divider.png) no-repeat left bottom;
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#003262;
	padding:0px 5px 0;
	height:32px;
	cursor:pointer;
}

.nav_ul .first{
	background:none;
}

.nav_ul li a{
	display:block;
	_display:inline;
	background:url(http://apec.typepad.com/common/nav_current_bg.png) no-repeat 0 0;
	padding:0 0 0 25px;
	height:32px;
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#003262;
	text-decoration:none;
}

.nav_ul li a:hover{
	background-position:left bottom;
	color:#fff;
}

.nav_ul li:hover ul{
	/*display:block;*/
}

.nav_ul li.current_nav a{
	background-position:left bottom;
	color:#fff;
}

.nav_ul li a span{
	display:block;
	padding:7px 25px 0 0;
}

.nav_ul li a:hover span{
	background:url(http://apec.typepad.com/common/nav_current_right_bg.png) no-repeat right 0;
	background-position:right -32px;
}

.nav_ul li.current_nav a span{
	background:url(http://apec.typepad.com/common/nav_current_right_bg.png) no-repeat right 0;
	background-position:right -32px;
}

.nav_ul ul.sec_ul{
	display:none;
	position:absolute;
	z-index:999;
	background:url(http://apec.typepad.com/common/ul_bg.png) no-repeat 0 bottom;
	padding:10px 0 4px 0;
	*margin:-2px 0 0 0;
	_margin:30px 0 0 -105px;
}

.nav_ul ul.sec_ul li,
.nav_ul ul.sec_ul li a{
	float:none;
	background:none;
	padding:0px;
	height:auto;
}

.nav_ul ul.sec_ul li{
	background:#07253e url(http://apec.typepad.com/common/li_arrow.png) no-repeat 7px 8px;
	padding:5px 0px 5px 20px;
	width:155px;
}

.nav_ul ul.sec_ul li.first_sec_li{
	padding-top:10px;
	_padding-top:5px;
	background-position:7px 13px;
	_background-position:7px 8px;
}

.nav_ul ul.sec_ul li a{
	display:inline;
}

#banner{
	border:1px solid #efefef;
	border-left:none;
	border-right:none;
	margin:1px 0;
}

#content{
	background:url(http://apec.typepad.com/common/content_bg.jpg) repeat-x 0 0;
	_background:none;
	position:relative;
	padding:20px 0 0;
	width:980px;
	overflow:hidden;
}

.main_content{
	display:none;
	float:left;
	border-right:1px dotted #bebebe;
	padding:0px 20px 0 25px;
	width:700px;
}

.current_main_content{
	display:block;
}

h1{
	font:normal 24px Georgia, "Times New Roman", Times, serif;
	margin:0px 0 10px;
}

h2{
	font:normal 20px Georgia, "Times New Roman", Times, serif;
	margin:0px 0 10px;
}

p{
	font:normal 12px Arial, Helvetica, sans-serif;
	margin:10px 0;
}


.right_menu_hp a,
.right_menu{
	/*float:left;*/
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#00527c;
}

.right_menu_hp li,
.right_menu li{
	background:url(http://apec.typepad.com/common/menu_dot.png) no-repeat 10px center;
	padding:0px 0 0px 20px;
	line-height:20px;
	cursor:pointer;
}

.right_menu_hp li.current_menu a,
.current_menu{
	color:#000;
}

.right_menu_hp a:hover,
.right_menu li:hover{
	text-decoration:underline;
}

.right_menu_hp li.current_menu a:hover,
.right_menu li.current_menu:hover{
	text-decoration:none;
}

#footer{
	background:#0d4c6a;
	padding:10px 25px;
	width:932px;
	margin:20px 0 0 -1px;
	color: #fff;
	font:normal 11px Arial, Helvetica, sans-serif;
}

#footer a{
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#fff;
	text-decoration:none;
}

#footer a:hover{
	text-decoration:underline;
}

.footer_right{
	float:right;
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#fff;
}

/* for homepage*/
.right_div{
        width: 200px;
	float:left;
        margin-left: 10px; 
        margin-right: 10px; 
        padding:10px 0 0 10px;
	overflow:hidden;
}

.right_media{
	/*clear:left;*/
	padding:20px 0 0 20px;
}

.article_a{
	font:normal 18px Georgia, "Times New Roman", Times, serif;
	color:#00527c;
	text-decoration:none;
}

.article_a:hover{
	text-decoration:underline;
}

.first_content_detail{
	background:url(http://apec.typepad.com/common/article_bg.png) no-repeat 0 0;
	padding:15px 0px 15px 25px;
	margin:10px 0 0 -25px;
	width:700px;
	overflow:hidden;
}

.first_content_detail img{
	border:1px solid #bbbbbb;
	float:left;
}

.article_right{
	float:left;
	padding:0 0 0 40px;
	overflow:hidden;
	width:440px;
}

.right_a{
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#00527c;
	text-decoration:none;
}

.article_content{
	font-size:12px;
	padding:5px 0 10px 0;
	line-height:16px;
}

.dynamic_btn{
	display:block;
	background:url(http://apec.typepad.com/common/btn_left.png) no-repeat 0 0;
	float:left;
	clear:left;
	text-decoration:none;
}

.dynamic_btn:hover{
	text-decoration:none;
}

.dynamic_btn span{
	display:block;
	float:left;
	background:url(http://apec.typepad.com/common/btn_right_white_bg.png) no-repeat right 0;
	font:normal 12px/17px Arial, Helvetica, sans-serif;
	color:#b8ddf4;
	padding:0 10px;
	height:19px;
}

.big_content{
	background:url(http://apec.typepad.com/common/long_bg.png) no-repeat 0 0;
	padding:20px 0 0 25px;
	margin-left:-25px;
	width:720px;
	overflow:hidden;
}

.content_left{
	width:300px;
	padding-right:25px;
	float:left;
	overflow:hidden;
}




.rss-left a {
	color:#00527c;
	text-decoration:none;
}

.rss-left {
	height: 20px;
	display:block;
	font:normal 18px Georgia, "Times New Roman", Times, serif;
	color:#333;
	text-decoration:none;
	float: left;
margin-bottom: 10px;
}

.rss-left a:hover{
	text-decoration:underline;
}

.rss-right {
	float: right;
	text-align: right;
	height: 20px;
margin-bottom: 10px;
}

.left_detail{
	background:url(http://apec.typepad.com/common/article_bg.png) no-repeat 0 0;
	padding:15px 0 20px 0;
	margin:10px 0 0 0;
}

.time{
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#666666;
}

.title{
	font:bold 12px/25px Arial, Helvetica, sans-serif;
	color:#00527c;
	text-decoration:none;
}

.title_span{
	font:bold 12px/25px Arial, Helvetica, sans-serif;
	color:#333;
	text-decoration:none;
}

.content{
	display:block;
	font-size:12px;
	line-height:15px;
}

.content_right{
	width:300px;
	padding-right:25px;
	margin-left:40px;
	float:left;
	overflow:hidden;
}

.title_2{
	font:bold 12px/15px Arial, Helvetica, sans-serif;
	color:#00527c;
	text-decoration:none;
}

.time_2{
	display:block;
	font:normal 12px/20px Arial, Helvetica, sans-serif;
	color:#666666;
}

.comments-open-header { margin: 15px 0 10px 0 }


* search styling */

.search-subheader {
margin-bottom: 15px;
font:normal 11px Arial, Helvetica, sans-serif;
}

.search-subheader .col {
    float: left;
    width: 50%;
}

.search-subheader .search-feed-subscribe {
    float: right;
    text-align: right;
}

.search-subheader .search-feed-subscribe a {
    padding: 4px 0 2px 22px;
    background: url(http://static.typepad.com/.shared/images/feed-icon-16x16.png) no-repeat 0 4px;
}

.search-results .search-results-highlight {
    background: #ff9;
}

.search-results .entry-photo img {
    float: right;
    width: 75px;
    margin-left: 10px;
    margin-bottom: 10px;
}

.search-results .comment .comment-content-border {
    border: 1px solid #ddd;
    padding: 9px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}

.search-results .comment .comment-footer {
    border: none;
}

/* additional */

.content-nav { text-align: center; }

OL {
	PADDING-LEFT: 40px;
}
UL {
	PADDING-LEFT: 40px;
}
/* ph=1 */
